#GridContainer {
  height: 100%;
  max-height: 100%;
  display: grid;
  grid-template-columns: 400px 1fr 280px;
  grid-template-rows: 82px 168px 1fr 1fr 1fr 1fr 250px;
  grid-template-areas:
    /* 'GridMenuTab GridMenuTab  GridUserInfo' */
    'GridResults GridChart  GridBettingButtons'
    'GridResults GridChart  GridBettingButtons'
    'GridResults GridChart  GridTradeStream'
    'GridResults GridChart  GridTradeStream'
    'GridResults GridChart  GridTradeStream'
    'GridResults GridChart  GridTradeDetail'
    'GridBottomTabs GridBottomTabs  GridTradeDetail';
  /* 'GridResults GridChart  GridTradeDetail'; */
  gap: 5px; /* 그리드 아이템 간 간격 */
}

#GridMenuTab {
  grid-area: GridMenuTab;
  height: 82px;
  max-height: 82px;
}
#GridResults {
  grid-area: GridResults;
}
#GridBettings {
  grid-area: GridBettings;
}
#GridChart {
  grid-area: GridChart;
}
#GridBottomTabs {
  grid-area: GridBottomTabs;
  overflow: hidden;
}
#GridUserInfo {
  grid-area: GridUserInfo;
}
#GridBettingButtons {
  grid-area: GridBettingButtons;
  min-height: 525px;
  max-height: 525px;
}
#GridTradeStream {
  grid-area: GridTradeStream;
}

#GridTradeDetail {
  grid-area: GridTradeDetail;
}

.ka-border-box .kbb-inner {
  border: 1px dashed #fff;
  height: 240px;
  position: relative;
}

@media (max-width: 768px) {
  #GridContainer {
    /* height: 1282px; */
    /* max-height: 100%; */
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto auto auto;
    gap: 10px 0; /* 그리드 아이템 간 간격 */
    /* grid-template-areas: none; */
  }

  #GridMenuTab {
    display: none;
  }
  #GridChart {
    order: 1;
    grid-column: 1;
    grid-row: 1;
    height: 320px;
  }
  #GridBettingButtons {
    order: 2;
    grid-column: 1;
    grid-row: 2;
    height: 96px;
    max-height: 96px;
    min-height: 96px;
  }
  #GridBottomTabs {
    order: 3;
    grid-column: 1;
    grid-row: 3;
    height: 220px;
    /* width: 500px; */
    /* display: none; */
  }
  #GridResults {
    order: 4;
    grid-column: 1;
    grid-row: 4;
    height: 200px;
    /* display: none; */
  }
  #GridBettings {
    /* order: 5;
    grid-column: 1;
    grid-row: 5;
    height: 200px; */
    display: none;
  }
  #GridTradeStream {
    order: 5;
    grid-column: 1;
    grid-row: 5;
    /* height: 200px; */
    height: 350px;
    /* display: none; */
    overflow: auto; /* 내용이 넘칠 경우 스크롤 */
  }
  #GridUserInfo {
    display: none;
  }
  #GridTradeDetail {
    display: none;
  }

  .ka-border-box .kbb-inner {
    height: 240px;
  }

  .iii-row.gameInterval {
    display: none;
  }

  /* #GridMenuTab .el-tabs__nav, */
  #GridMenuTab .el-tabs__item {
    padding: 0 8px !important;
  }

  #GridMenuTab .el-tabs__header .el-tabs__item > div:before {
    left: -10px;
    right: -10px;
  }

  #GridBettingButtons .item-trade-timerange {
    display: none;
  }

  .item2-content .item-invest-info .iii-row p {
    font-size: 12px;
    line-height: 12px;
  }

  .item2-content .item-invest-info .iii-row {
    margin-top: 2px;
  }

  .item2-content {
    padding: 4px;
  }

  .item2-content .item-invest-money {
    margin-top: 4px;
  }

  #bettingMobile {
    display: flex;
    width: 100%;
    height: 38px;
    gap: 5px;
  }

  #bettingPc {
    display: none;
  }

  .item-invest-btns-mobile .iib-btn button {
    font-size: 12px;
    padding: 4px 8px;
  }

  .cvb-trade-invest .cth-head-table tr td,
  td {
    font-size: 12px;
    line-height: 14px;
    padding: 2px 2px;
  }

  .item-invest-btns-mobile {
    display: block;
  }

  .item-invest-btns {
    display: none;
  }

  .mobile {
    display: block;
  }

  #GridBottomTabs
    .cvb-trade-paintboard
    .cvb-trade-paintboard__body
    .paintboard {
    height: 170px;
    border-radius: 0;
    border: 1px solid #373737 !important;
    background: #232323;
  }

  #GridBottomTabs .cvb-trade-invest .__vuescroll {
    height: 142px !important;
  }

  #balanceMobile p:last-child {
    color: #21baad;
    font-weight: 700;
  }

  /** 주문하기 만료 박스 (낮은 높이) **/
  .ka-border-box .kbb-inner {
    border: 1px dashed #fff;
    height: 80px;
    position: relative;
  }
}

#userDetailPopupContent
  .cvb-trade-paintboard
  .cvb-trade-paintboard__body
  .paintboard,
#GridBottomTabs .cvb-trade-paintboard .cvb-trade-paintboard__body .paintboard {
  height: 240px;
  border-radius: 0;
  border: 1px solid #373737 !important;
  background: #232323;
}
